# gettemp: a program to display temperature data from Sun prtdiag command
# Copyright 1999, 2000 by Alek Komarnitsky, alek@komar.org, http://www.komar.org/komar/alek/
# See LICENSE for conditions of use.
#
# Here is the list of hosts that we want to query for temperature data
# Syntax is the "full/human/location" name of it and then the actual hostname

%HOSTS = (
"CAPE-MRL_daytona"    , "daytona"        ,
"CAPE-MRL_solstice"   , "solstice"       ,
"ASF-205_fritz"       , "fritz"          ,
"DCF1E-310_charlie"   , "charlie"        ,
"DCF1E-310_ernie"     , "ernie"          ,
"DCF1E-310_frostbyte" , "frostbyte"      ,
"DCF1E-310_oboe"      , "oboe"           ,
"DCF1E-310_odyssey"   , "odyssey"        ,
"DCF1E-310_quandary"  , "quandary"       ,
"DCF1E-310_seshat"    , "seshat"         ,
"DCF1E-310_tugboat"   , "tugboat"        ,
"DCF1E-310_tundra"    , "tundra"         ,
"DCF1E-310_yukon"     , "yukon"          ,
"DCF2A-311_b52"       , "b52"            ,
"DCF3B-315_hollywud"  , "hollywud"       ,
"DCF3F-814_wolfman"   , "wolfman"        ,
"ENG120_alaska"       , "alaska"         ,
"ENG125_asia"         , "asia"           ,
"ENG125_jeff"         , "jeff"           ,
"ENG125_marshall"     , "marshall"       ,
"ENG125_sol"          , "sol"            ,
"ENG130_avalanche"    , "avalanche"      ,
"ENG130_docmgr"       , "docmgr"         ,
"ENG130_gentry"       , "gentry"         ,
"ENG130_godzilla"     , "godzilla"       ,
"ENG130_k2"           , "k2"             ,
"ENG130_robbie"       , "robbie"         ,
"ENG130_sherpa"       , "sherpa"         ,
"ENG203_alpine"       , "alpine"         ,
"ENG203_drum"         , "drum"           ,
"IRF118H_godzuki"     , "godzuki"        ,
"IRF118H_slider"      , "slider"         ,
"LST204_ankara"       , "ankara"         ,
"LST356_acepdm1"      , "acepdm1"        ,
"LST356_trombone"     , "trombone"       ,
"RDL318_pubs-idb"     , "pubs-idb"       ,
"SDO_sdo-enterprise"  , "sdo-enterprise" ,
"SSB400-banjo"        , "banjo"          ,
"SSB407-acedev"       , "acedev"         ,
"SSB407-mars"         , "mars"           ,
"SPW1-97G_sax"        , "sax"            ,
"TSB105_flute"        , "flute"          ,
"TSB592_iceman"       , "iceman"         ,
"TSB592_jester"       , "jester"         ,
"TSB592_maverick"     , "maverick"       ,
"VAFB-8401_cuesta"    , "cuesta"         ,
"VAFB-8401_terra"     , "terra"          ,
"Zexample_of_hot"     , "lp-tsb"
);

# need this so "true" is returned ...
1;
